name = "SyS-registry"
uuid = "c993fda6-c882-4383-a77f-4545329af147"
repo = "https://gitlab.com/sys-fiuba/julia/SyS-registry.git"
description = "FIUBA - SyS registry"

[packages]
c6a8405e-5b14-471b-805c-851c27e4db3e = { name = "SyS", path = "S/SyS" }
